

.accr_prdct .fork {
  border:0;
  position:absolute;
  top:0;
  right:0;
}

.accr_prdct .col {
  width: 320px;
  float: left;
  margin-right:32px;
  margin-bottom: 16px;
}
.accr_prdct .c3 {
  margin-right:0;
}

.accr_prdct h1 {
  border-bottom: 1px solid #333;
  font-size: 32px;
  color: #fff;
  padding-bottom: 12px;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}

.accr_prdct h2 {
  margin: 10px 0;
  color: #000;
  font-size: 18px;
  text-shadow: 1px 1px 2px #fff;
}


.accr_prdct h3 {
  margin:20px 0px;
  background-color:#ececec;
  border-radius:4px 4px 4px 4px;
  line-height:20px;
  
}

.accr_prdct h3 a {
  background: url(../images/sprite.png) 15px 11px no-repeat;
  display: block;
  padding:0px 10px;
  padding-left: 32px;
  margin: 0;
  color: #343333;
  text-decoration: none;
  font-weight: normal;
  float:none;
  font:normal 15px 'PT Sans', sans-serif;;
  line-height:35px;
}
.accr_prdct h3:hover { background:#d1cfcf;   border-radius:4px 4px 4px 4px; }
.accr_prdct h3.open  { background:#d1cfcf; border-radius:4px 4px 0px 0px;}
.accr_prdct h3.open a { background-position: 13px -25px; }
.accr_prdct h3 + div { padding:10px; border: 1px solid #ececec; border-left:1px solid #ececec; border-right:1px solid #ececec;border-top:none; border-radius:0px 0px 5px 5px; margin-top:-20px;  }

.accr_prdct h2 + div,
.accr_prdct .example {
  background: #fff;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-bottom: 20px;
}

/* Pre hide sections with JavaScript on
--- */
.accr_prdct h3+div {
  display: none;
}

/* CSS3 Animation example
--- */
#css3-animated-example h3 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: #000;
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
}
#css3-animated-example .content {
  padding: 10px;
}

#css3-animated-example h3.open + div {
  height: auto;
  background: #aaffff;
}

/* Event example
--- */
pre#event-log {
  background: #fafacc;
  padding: 10px;
  display: block;
}

/* Responsive design
--- */


.accr_prdct{
	width:100%;
	float:left;
	margin:0;	
	}
	
	
.accr_prdct h4 {
  margin:10px 0px;
  background-color:#ececec;
  border-radius:4px 4px 4px 4px;
  height:20px;
  padding:5px 10px;
  font:normal 15px 'PT Sans', sans-serif;
  margin:15px 0px;
}






